Subject: RE: Next Step on Uses Cases Draft

From: "Abbie Barbir" <[email-masked]>
Date: Wed, 23 Mar 2005 13:58:38 -0500

Markus,

we will do that in the next two weeks

abbie

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Markus Hofmann
> Sent: Wednesday, March 23, 2005 1:15 PM
> To: OPES Group
> Subject: Re: Next Step on Uses Cases Draft
> 
> 
> 
> It's less about "having" the list, it's more about getting 
> the list in 
> written words and int othe draft.
> 
> -Markus
> 
> jfcm wrote:
> > 
> > At 06:34 23/03/2005, Markus Hofmann wrote:
> > 
> >> Folks,
> >> coming out of the IETF Meeting in Minneapolis, we need to 
> revamp our
> >> SMTP Use Cases Draft.
> >>
> >> The current draft attempts to categorize use cases and to come up 
> >> with
> >> sort of a classification. Instead of doing this, general 
> feedback was 
> >> that the draft should explain/list very concret uses 
> cases. This will 
> >> help to set the scope.
> >>
> >> Maybe a structure similar to the one we had in the outdated/expired
> >> document 
> http://papers.mhof.com/draft-beck-opes-esfnep-> 01.txt might be 
> 
> >> helpful (forget about the "business 
> model" parts, but the listing of 
> >> use case descriptions seems helpful). MArtin's list at 
> >> http://www.martin-stecher.de/opes/smtpusecases.html looks 
> like a good 
> >> starting point - the uses cases just would have to be detailed.
> >>
> >> Any opinions? We need to get this wrapped up very soon.
> > 
> > 
> > We collectively did that 3 months ago. Just take all the cases we
> > documented in "SMTP Uses case" thread and my "applications 
> addition". 
> > And say were/how we will carry all of them.
> > 
> > I am not sure I have all the mails stored, so I cannot do it. We can
> > also have a rerun. Whan we have all the list, we could send 
> it on the 
> > general list calling for additional suggestions. This would 
> might give 
> > some new ideas. We would get notice, probably interest and support.
> > jfc
> 
> 
>